
NemoMath - Bug #1340
Wrong prefix in pkg-config files of the packages
01/17/2013 11:34 AM - Anonymous

Status: Closed Start date: 01/17/2013
Priority: High Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: NemoMath 0.4
Description

The .pc files incorrectly define the prefix and pathes to be in /usr/local, where infact it should be /usr/, where everything is installed to.
See #1338 for further info.

Bug in trunk and previous versions.

(I added a work-around on Jenkins to fix this for now, but this really just works around the problem)

History
#1 - 01/31/2013 04:59 PM - M. Rolf
- Target version changed from rsb-0.9 to NemoMath 0.4

#2 - 09/23/2013 05:37 PM - Anonymous
- Status changed from New to Closed

Packages are fine now.
